
/* ****************** 1칸 레이아웃  ****************** */

.layout_29168_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29168_ > div:after {content:''; display:block; clear:both;}
.layout_29168_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29168_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29170_ {font-size:0;}
.title_29170_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29170_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29170_.style_top p {padding-top:10px;}
.title_29170_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29170_.style_right p {padding-right:14px;}
.title_29170_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29170_.style_bottom p {padding-bottom:12px;}
.title_29170_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29170_.style_left p {padding-left:14px;}
.title_29170_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29170_.style_circle1 p {padding-left:20px;}
.title_29170_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29170_.style_circle2 p {padding-left:20px;}
.title_29170_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29182_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29182_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29182_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29193_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29193_ > div:after {content:''; display:block; clear:both;}
.layout_29193_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29193_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29196_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29196_ * {box-sizing:border-box;}
.img_29196_ a {display:block; text-decoration:none;}
.img_29196_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29195_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29195_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29195_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29172_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29172_ > div:after {content:''; display:block; clear:both;}
.layout_29172_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29172_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29173_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29173_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29173_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_29173_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29173_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29173_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29174_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29213_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_29213_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29213_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29214_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29214_ > div:after {content:''; display:block; clear:both;}
.layout_29214_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29214_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29215_ {font-size:0;}
.title_29215_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29215_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29215_.style_top p {padding-top:10px;}
.title_29215_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29215_.style_right p {padding-right:14px;}
.title_29215_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29215_.style_bottom p {padding-bottom:12px;}
.title_29215_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29215_.style_left p {padding-left:14px;}
.title_29215_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29215_.style_circle1 p {padding-left:20px;}
.title_29215_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29215_.style_circle2 p {padding-left:20px;}
.title_29215_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29221_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29221_ > div:after {content:''; display:block; clear:both;}
.layout_29221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29221_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29222_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29222_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29222_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_29222_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29222_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29222_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29223_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29224_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29224_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29224_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
